/*
 =============================================================
 = Foundation Utimate                                         =
 = http://github.com/relution-developments/foundation-remix  =
 = --------------------------------------------------------- =
 = Copyright (c) 2016 - Relution Developments Ltd            =
 = Licensed under the MIT license.                           =
 = @author JayDemitri                                        =
 =============================================================
 */
"use strict";

/*
 Libraries
 ---------
 */
var gulp    = require("gulp"),
    gutil   = require("gulp-util"),
    activeEnvs = {},
    envs = [
        'dev',
        'release'
    ];

var getEnv = function(){
    for (var i = 0; i < envs.length; i++) {
        activeEnvs[envs[i]] = (gutil.env[envs[i]]) ? true: false;
    }
    return activeEnvs;
};
// Export our functions
module.exports = {getEnv: getEnv};